<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Entel PE" mcc="716" mnc="17" apn="entel.pe" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,dun,supl" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="716" mnc="17" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
</apns>
